@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 1201px){
.why-us.working
{
    margin-right: 51px;
}

}




@media only screen and (min-width: 1025px) and (max-width: 1200px){
.container {
    width: 100%;
}
.header-right{
	margin-right:20px;	
}
.about > p{
	width:100%;	
}
.labour-text1 {
    padding: 40px 0 50px;
    width: 48%;
}
.labour-text2{
	width:48%;	
}
.job-seeker-image{
	width:33%	
}
.job-seeker-text{
	width:66%;	
}
.job-seeker-text > p {
    line-height: 23px;
}
.subscribe-form
{
width: 42%;
}

.vision {
    margin-top: 20px;
    text-align: center;
}.why-us.working{
	margin-bottom:20px;
	margin-right:0;	
}
.subscribe input[type="text"]{
	width:99%;	
}
.subscribe input[type="submit"]{
	float:left;	
}
.subscribe {
  	margin-left:5px;
	margin-right:2px;
    width: 98%;
}
.subscribe-form
{
width:42%;
}


.footer-image > img{
	margin-left:0;	
}
.why-us {
	width:315px;	
}
.about-text{
	width:75%;	
}
.workforce-text{
	width:63%;	
}
.worker-section{
	height:auto;	
}
.menu-link{
	margin-left:10px;	
}
.why-us {
    margin-right: 0;
    width: 28%;
	padding-top:15px;
}
.blog_main_wrapper {
    width: 99%;
    height: auto;
    padding-left: 1%;
}


.blog_listing_box
{
width: 22%;
margin-right: 3.4%;
min-height: 465px;
}

.contact-us {
    padding-bottom: 40px;
    padding: 0px 7px;
}



}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.container {
    width: 100%;
}
.logo-cont {
    margin-left: 6px;
    width: 215px;
}
.header-right{
	margin-right:20px;	
}
.slidecaption > h1{
	font-size:28px;	
}
.about h1 {
    font-size: 32px;
    margin: 0;
    padding: 5px;
}

.labour 
{
height:512px;
}

.labour h1{
	font-size: 32px;
	padding-bottom: 5px;
	padding-top: 18px;
	margin-top: 0px;
}

.labour-text1 {
    padding: 25px 0 46px;
    width: 47%;
	margin-left:10px;
}
.labour-text1:last-child{
	float:right;
	margin-right:10px;	
}
.labour-text2{
	width:47%;
	margin-right:10px;	
}
.workforce-text > h1{
	font-size:32px;	
}
.workforce-text{
	width:65%;
	margin-left:10px;	
}
.workforce-img{
	width:32%;
	margin-right:1%;	
}
.worker-section{
	height:auto;	
}
.worker-section li{
	width:44%;	
}
.workforce-text > p{
	margin-top:5px;	
}

.footer-image > img {
    margin-left: 0px;
    width: 48%;
}


.news{
	padding-right:0;	
}
.subscribe input[type="text"]{
	width:98%;
	margin-left:0;	
}
.subscribe{
	width:98%;
	margin-left:1%;	
	margin-bottom:0;
	margin-top:25px;
}

.newsletter-content
{
width: 60%;
}

.subscribe-form {
    float: right;
	margin-top: 35px;
	width:300px;
}
.subscribe input[type="submit"]{
	float:none;
		
}
.slicknav_menu {
    display: none;
}

.why-us.working {
    height: 387px;
    width: 28%;
}

/*-----candidate------*/
	.job-seeker-image{
	width:33%	
}
.job-seeker-text{
	width:66%;	
}
.job-seeker-text > p {
    line-height: 23px;
}
/*-----candidate------*/
.client-text.worker{
	margin-top:4px;	
}

.about-text {
    float: none;
    margin-left: 6px;
    width: 98%;
}

.why-us {
    margin-right: 0;
    padding-top: 15px;
    width: 44%;
	margin-top:5px;
}
.client 
{
padding-top:35px;
}


.vision {
    text-align: center;
}
.header-col a:hover{
	color:#000;	
}
.about-images{
	margin-left:10px;	
}
.about > p {
    margin-top: 15px;
	padding-bottom:0;
	margin-left:8px;
}
.about{
	margin-bottom:40px;	
}
.workforce-text > h1{
	padding-bottom:10px;	
}
.safeimg {
    height: auto;
}
.client > p {
    padding-left: 7px;
    padding-right: 7px;
}

.blog_listing_box
{
width: 26%;
margin-right: 44px;
}

.blog_listing_box:nth-of-type(4n) {
    margin-right: 44px;
}

.blog_main_wrapper {
    width: 99%;
    height: auto;
    padding-left: 1%;
}

.blog_listing_box:nth-child(3n)
{
	
margin-right:0px;
}


.contact-us {
    padding-bottom: 40px;
    padding: 0px 7px;
}

.footer-text {
   float: none;
   width: 100%;
}
.quick-link
{
width: 100%;
text-align: center;
}

.menu-link {
    margin-left: 2%;
    width: 40%;
}
.menu-link li
{
margin-right: 19px;
    line-height: 22px;
    display: inline-block;
    width: auto;
}


.contact-link{
	margin-left: 8%;
	text-align: left;
	width: 49%;
}



.footer-image {
    width: 100%;
    float: none;
}
.twitter_class {
   width: 50%;
	float: right;
	margin-right: 12px;
	overflow:hidden;
}
.facebook_class {
    width: 47%;
    float: left;
    overflow: hidden;
    margin-left: 10px;
}
 
.twitter-timeline,.env-wide{
   
    width: 100% !important; 
}

.twitter_class div
{
width:100% !important;
}


.page-footer
{
height:auto;
}

.labour-text1:first-child {
    margin-right: 17px;
}
.contact-content {
    padding: 0px 10px;
}
}
@media only screen and (min-width: 586px) and (max-width: 767px) {
.container {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.slidecaption > p {
    font-size: 14px;
    margin-top: 0;
    width: 90%;
}
.slidecaption > h1{
	font-size:22px;
	letter-spacing:0;	
}
.about > h1 {
    font-size: 33px;
	margin-top:0;
	padding-bottom:7px;
}
	.labour h1{
		font-size:33px;	
		padding-top:8px;
		padding-bottom:4px;
	}
	.client-section {
    margin-top: 26px;
}
.labour {
    height: 450px;
    padding-bottom: 20px;
}
	.why-us.working {
    margin-right: 0;
    width: 48%;
}
.client > p{
	padding-left:5px;
	padding-right:5px;	
	margin-bottom: 18px
}
	.labour-text1 {
    margin-left: 1%;
    padding: 0 0 25px;
    width: 47%;
}
.worker-section{
	height:auto;
	width:100%;	
}
.client img{
	margin-top:30px;
	vertical-align:top;	
}
.labour-text1:last-child {
    margin-left: 19px;
}
.client h2{
	font-size:24px;	
}
.logo-cont{
	margin-left:10px;
	width:187px;
	margin-top: 6px;	
}
.large-menu a{
	font-size:13px;
	padding-left:30px;	
}
.workforce-text {
    width: 100%;
}
.workplace {
    padding-left: 10px;
    padding-right: 10px;
}
.workforce-text > p {
    width: 99%;
	margin-top:8px;
}
.workforce-text > h1{
	padding-bottom:8px;	
}
.worker-section li{
	width:45%;	
}
.subscribe-text{
	width:40%;	
}
.subscribe{
	width:97%;
	margin-left:8px;
	margin-bottom:0;
	margin-top:24px;
}

.subscribe-form
{
width:50%;
}


.newsletter-content {
width:64%;
}

.subscribe input[type="text"]{
	margin-left: 0;
	height: 36px;
	width: 100%;
}
.subscribe input[type="submit"]{
	width:35%;	
}
.workforce-img{
	width:100%;	
}
.workforce-img > img {
    width: 100%;
}
.slicknav_menu{
		background-color:transparent !important;
		display:block;
		margin-top:3px;
		z-index:1;
		top:0;	
	}
	.slicknav_btn{
		height:40px;
		width:40px;
		background-image:url(../images/menu.png);
		padding:0;
		background-repeat:no-repeat;		
	}
	.large-menu li{
		display:none;	
	}
	.slicknav_btn{
		background-color:transparent !important;	
	}
	.page-footer{
	height:auto;	
}

	.footer-image{
		width:100%;	
	}
	.footer-text {
    float: none;
    width: 100%;
}
.menu-link{
	width:41%;
	margin-left:7px;	
}
.contact-link{
	width:41%;	
}
.footer-image > img{
	margin-left:0;	
}
.footer-image{
	text-align:center;	
}
.header-right {
float: right;
width:60%;
margin-top: -6px;
}
.search-cont{
	float:right;	
}
.header-bottom{
	margin-top:0;	
}
.slicknav_nav{
	border-radius:5px;	
}
.slicknav_nav li{
	padding-bottom:0;	
}
.job-seeker-image{
	width:100%;	
}
.job-seeker-image > img {
    width: 100%;
}
.job-seeker-text {
    margin-top: 20px;
    width: 98%;
}

.about-images{
	width:25%;
	margin-left:10px;
	margin-right:7px;	
}
.about-images > img{
	width:100%;
	margin-top:0;	
}
.about-text{
	width:97%;	
	float:none;
	margin-left:10px;	
}
.about-text p{
	padding-top:0;
	width:100%;	
}
.why-us {
    margin-right: 0;
    padding-bottom: 37px;
    padding-top: 0;
    width: 42%;
}
.vision {
    text-align: center;
}
.why-us:last-child {
    margin-top: 13px;
}
.footer-bottom.copyright{
	padding-bottom:20px;	
}
.header-right-top{
	width:100%;	
	margin-bottom: 0px;
    margin-top: 12px;
	text-align: right;
}

.header-col ul li a
{
font-size:15px;
}


.client.work{
	padding-bottom:15px;	
}

.search-cont {
    
	margin-left: 0;
	margin-right: 0px;
	margin-left: 8px;
}

  .header-col li{
	float:none;
	margin-left:7px;  
  }
  .about > p{
	padding-left:5px;
	margin-top:5px;
	margin-bottom:0;	
}
.about{
	margin-bottom:35px;	
}

.slicknav_nav > li {
    padding: 0;
}
.labour-text1:last-child{
	float:right;
	margin-left:0;
	margin-right:10px;	
}
.safeimg {
    height: auto;
}


.blog_listing_box
{
width:46%;
vertical-align:top;
}
.blog_listing_box:nth-child(2n)
{
margin-right:0px;
}

.blog_main_wrapper_left {
    width: 97%;
    height: auto;
    float: left;
    padding-left: 12px;
}

.contact-us {
    padding-bottom: 40px;
    padding: 0px 7px;
}


.contact-left
{
width: 100%;
float: none;
}

.form-contaner
{
	    padding: 20px 7px;
}

.contact-right
{
width: 100%;
float: none;
}

.labour-text1:first-child {
    margin-right: 17px;
}
.contact-content {
    padding: 0px 10px;
}
.slicknav_nav
{
width: 313px;
position: absolute;
left: auto;
right: 0px;
top: 77px;
}
.slicknav_nav
{
top: 90px;
}


}
@media only screen and (min-width: 480px) and (max-width: 585px) {
.container {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.slicknav_menu{
		background-color:transparent !important;
		display:block;
		width: 60px;
		z-index:1;
		
	}
	.slicknav_btn{
		height:40px;
		width:40px;
		background-image:url(../images/menu.png);
		padding:0;
		background-repeat:no-repeat;		
	}
	.slicknav_nav
	{
	width: 320px;
	left: auto;
	right: 0px;
	position: absolute;
	top: 83px;
	}
	
	
	.large-menu li{
		display:none;	
	}
	.slicknav_btn{
		background-color:transparent !important;	
	}
	.header-right {
    float: none;
}
.workforce-img {
   
    width:100%;
}
.workforce-img > img {
    width: 100%;
}
.page-footer{
	height:auto;
	padding-bottom:20px;	
}
.worker-section li{
	width:45%;	
}
.worker-section {
    height: auto;
   
    width:100%;
}
.footer-image{
		width:100%;	
		text-align:center;
	}
	.footer-text {
    float: none;
    width: 100%;
}
.menu-link{
	width:41%;
	margin-left:7px;	
}
.contact-link{
	width:41%;
	margin-left:0;	
}
.footer-image > img{
	margin-left:0;
	margin-top:10px;
}

.search-cont{
	float:right;	
}
.header-right {
    float: none;
}
.header-bottom{
	margin-top:0;	
}
.header-right-top {
  width:65%;
  float: right;
}
.logo-cont {
    float: left;
    margin-left: 6px;
    width:152px;
    margin-top: 7px;
}
.about h1{
	font-size:27px;	
}
.logo-part{
	height:80px;	
}
.slidecaption{
	top:40%;	
}
.header-col li {
    font-size: 15px;
}
.slicknav_nav{
	border-radius:5px;	
}
.slicknav_nav li{
	padding-bottom:0;	
}
.slidecaption > p{
	display:none;
}
.slidecaption > h1{
	font-size:21px;
	line-height:28px;
	padding-bottom:24px;
		
}
.labour-text1:last-child{
	margin-left:4px;
	float:right;
	margin-right:4px;	
}
.labour-text1 {
    height: auto;
    margin-left: 4px;
    padding: 9px 3px 18px 0;
    width: 48%;
}

.labour {
    background-size: cover;
    height:auto;
    background-image: url("../images/background-01.png");
    padding-bottom: 1px;
}
.labour h1{
	font-size:27px;
	padding-top:10px;
	padding-bottom:10px;	
}
.client > p {
    padding-left: 5px;
    padding-right: 5px;
    width: 95%;
}
.client h2{
	font-size:16px;	
}
.workforce-text{
width: 100%;

}
.workforce-text > h1{
	font-size:27px;
	padding-bottom:7px;	
}

.subscribe{
	width:98%;
	margin-left:2px;
	height:160px;
	margin-top:25px;
	margin-bottom:0;	
}
.subscribe-form {
    float: none;
    margin:0 auto;
    width: 419px;
	
}
.subscribe input[type="text"]{
	width:100%;
	margin-left:0;	
}
.subscribe-text{
	width:100%;	
	text-align:center;
	padding:20px 0;
	padding-bottom:10px;
}
.subscribe input[type="submit"]{
	width:27%;	
}
.client-section {
    margin-top: 20px;
}
.about{
	margin-bottom:0;	
}
/*-------candidate--------*/
	.job-seeker-image > img {
    width: 100%;
}
.job-seeker-image {
    width: 100%;
}
.job-seeker-text{
	width:97%;
	margin-top:20px;	
}
.time-shreet{
	padding:9px 8px;	
}
.contact{
	padding:10px 16px;	
}
.sheet{
	margin-left:2px;
	margin-top:15px;	
}
/*-------candidate End--------*/
.about-images{
	width:100%;	
}
.about-images > img{
	width:100%;
	margin-top:0;	
}
.about-text{
	width:98%;	
}
.why-us {
    height: 280px;
    margin-right: 0;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 40%;
	margin-top:20px;
}
.vision {
    text-align: center;
}
.why-us:last-child {
    margin-top: 13px;
}
.why-us.working {
    margin-top: 13px;
    padding-bottom: 20px;
    width: 48%;
    margin-right: 0;
    height: 366px;
}
.header-col a:hover{
	color:#000;	
}
.time-shreet{
	padding:9px 8px;	
}
.why-us.working:last-child {
    margin-right: 50px;
}
.slicknav_nav > li {
    padding: 0;
}
.safeimg {
    height: auto;
}
.client.work > p{
	padding-left:0;
	padding-right:0;	
}
.about h1{
	margin-top:0;
	padding-bottom:9px;	
}
.about.job > p{
	margin-top:5px;
	padding-bottom:0;	
}
.job-seeker-text > h1{
	padding-bottom:8px;	
}
.about > p{
	margin-top:15px;
	padding-bottom:0;	
}
.slicknav_btn{
	top:0;	
}
.slicknav_btn{
    top: 0px;
    margin-bottom: 0px !important;
}
.slicknav_btn{
	margin:5px 5px 40px !important;	
}
.error-area
{
line-height: 59px;
font-size:97px;
}
.blog_listing_box
{
width:45%;
}
.blog_listing_box:nth-child(2n)
{
margin-right:0px;
}

.blog_main_wrapper_left {
    width: 97%;
    height: auto;
    float: left;
    padding-left: 12px;
}
.contact-left
{
width: 100%;
float: none;
}

.form-contaner
{
	    padding: 20px 7px;
}

.contact-right
{
width: 100%;
float: none;

}

.labour-text1 {
    width: 98.5%;
    margin-bottom: 10px;
}
.labour-text1:first-child {
    margin-right:0px;
}
.contact-content {
    padding: 0px 10px;
}

}
@media screen and (max-width: 479px){
.container {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.workforce-img {
    margin-left: 5px;
    margin-top: 7px;
    width: 97%;
	float:left;
}
.workforce-img > img {
    width: 100%;
}
.slicknav_menu{
		background-color:transparent !important;
		display:block;
		width:100%;
		z-index:1;	
	}
	.slicknav_btn{
		height:40px;
		width:40px;
		background-image:url(../images/menu.png);
		padding:0;
		background-repeat:no-repeat;		
	}
	.large-menu li{
		display:none;	
	}
	.slicknav_btn{
		background-color:transparent !important;	
	}
	.header-right {
    float: right;
	margin-right:8px;
}
.logo-cont{
	width:107px;
	margin-left:5px;
    margin-top:8px;	
}
.footer-image{
		width:100%;	
	}
	.footer-text {
    float: none;
    width: 100%;
}
.menu-link{
	width:41%;
	margin-left:7px;	
}

.footer-image > img{
	margin-left:0;
	margin-top:10px;
}
.footer-image{
	text-align:center;	
}
.page-footer{
	height:auto;
	padding-bottom:20px;	
}

.menu-link{
	width:97%;	
}
.subscribe-text > h2{
	font-size:20px;	
}
.subscribe-newslater {
    display: block;
    font-size: 14px !important;
    margin-top: -3px;
    padding: 0;
    text-transform: uppercase;
	
}
.subscribe-text{
	width:45px;
	
}
.subscribe-text {
    padding: 17px 6px;
    width: 97%;
	text-align:center;
}
.subscribe input[type="text"]{
	margin-left:0;
	width:100%;	
}
.newsletter-content {
    
    width: 171px;
}



.subscribe-form{
	
	width:274px;
	
	margin: 0 auto;
	float:none;
}
.subscribe input[type="submit"]{
	float:none;
	width:35%;	
}
.menu > li {
    background-image: none;
    display: inline-block;
	padding-bottom:0;
	margin-top:0;
}
.header-right-top
.menu-link > h4 {
    margin-left: 15px;
}
.subscribe{
	margin-left:5px;
	width:94%;
	margin-bottom:0;
	height:145px;
	margin-top:35px;
	padding-left: 6px;	
}
.worker-section{
	height:auto;
	width:100%;	
}
.worker-section > ul{
	margin-left:15px;	
}
.workforce-text {
    margin-left: 4px;
    width: 97%;
}
.worker-section li{
	width:94%;
	font-size:14px;	
}
	

.labour-text1{
	width:100%;
	margin-top:0px;	
}
.labour-text1:last-child {
    margin-left: 0;
}
.client h2{
	font-size:20px;	
}
.workforce-text > h1{
	font-size:25px;	
	padding-bottom:12px;
}
.labour h1{
	font-size:25px;
	padding-top:10px;
	padding-bottom:10px;	
}
.header-bottom{
	margin-top:0;	
}
.slidecaption > p {
    display: none;
}
.slidecaption > h1{
	font-size:15px;
	line-height:20px;
	padding-bottom:8px;	
}
.read{
	padding:3px 10px;
	font-size:12px;	
}
.about h1{
	font-size:25px;	
}
.about > p{
	margin-top:14px;
	font-size:14px;
	padding-bottom:0;
	margin-left:8px;
	margin-bottom:12px;	
}
.about{
	margin-bottom:30px;	
}
.header-right-top{
	margin-bottom:0;
	width:100%;
	margin-top:5px;	
}

.header-col {
    float: left;
    margin-left: 0;
    width: 100%;
    text-align: center;
}
.header-col > ul {
    margin-right: 10px;
}

/*---------------candidate---------*/
	.job-seeker-image{
		width:100%;	
	}
	.job-seeker-image > img {
    width: 100%;
}
.job-seeker-text{
	width:96%;
	margin-top:20px;	
}
.job-seeker-text > p {
    font-size: 14px;
	line-height:25px;
	width:98%;
}
.job-seeker-text > h1 {
    font-size: 25px;
	padding-bottom:9px;
}
.contact {
   
    margin-bottom: 10px;
    padding: 8px 26px;
    width: 101px;
}
.sheet > a{
	display:inline-block;
	margin-top:10px;	
}
.upcv{
	margin:0;	
}
.upcv:hover{
	color:#000;
		
}


/*---------------candidate End---------*/

.about-images{
	width:100%	
}
.about-images > img{
	width:100%;
	margin-top:0;	
}
.about-text{
	width:96%;	
}
.about-text p{
	font-size:14px;
	padding-top:8px;	
}
.why-us{
	margin-right:0;
	width:97%;	
}
.vision{
	text-align:center;	
}
.why-us.working{
	width:97%;
	padding-bottom:40px;
	height:auto;
	margin-right:0;
	margin-top:15px;	
}
.slicknav_nav{
	border-radius:5px;	
}
.about h1{
	margin-top:0;
	padding-bottom:8px;	
}
.client-section {
    margin-top: 15px;
}
.workforce-text > p{
	margin-top:10px;
	font-size:15px;	
}
.main-header{
	padding:0;		
}
.sheet {
    margin-top: 10px;
	text-align:center;
}
.why-us{
	margin-top:20px;
	padding:0;
	padding-top:30px;	
}
.header-col a:hover{
	color:#000;	
}
.about.job > p{
	padding-left:0px;	
}
.slicknav_nav > li {
    padding: 0;
}
.labour{
	height:685px;	
}
.contact-link{
	margin-left:3%;	
}
.safeimg {
    height: auto;
}
.slidecaption{
	top:47%;
		
}

.search-cont input[type="text"],
.search-cont input[type="search"]{
		width:100%;
		
	}
	.search-cont input[type="submit"],
.search-cont input[type="button"]{
	float:left;
	position:absolute;
	top:0;
	right:0;		
}

.labour-text1:last-child{
	margin-top:10px;	
}
.client > p{
	width:95%;
	padding-left:5px;
	padding-right:5px;	
}
.search-cont {
    box-sizing: border-box;
    float: left;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    width: 100%;
	
	margin-top:13px;
}
.slicknav_nav {
   display: block;
	width: 290px;
	left: auto;
	right: 6px;
	position: absolute;
	top: 127px;
}

.slicknav_btn{
	margin:5px 5px 70px !important;	
}


.error-area
{
line-height: 59px;
font-size:97px;
}
.not-found
{
    font-size: 15px !important;
    margin-top: 15px;

}
.facebook_class,.twitter_class
{
width:100%;
float:none;
margin-bottom:20px;
}


.facebook_class iframe
{
width:100% !important;
}
.blog_listing_box
{
width:100%;
margin-left:0px;
}

.contact-left
{
width: 100%;
float: none;
}

.form-contaner
{
	    padding: 20px 7px;
}

.contact-right
{
width: 100%;
float: none;
}
.client > p 
{
margin-bottom:20px;
}

.upload-file h2 
{
    width:63%;
	font-size: 13px;
}

input#contact_sub
{
float:none;
margin:0 auto;
display:block;
}
.no-results input[type="submit"]

{
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.unsubscribe {
    padding-top: 34px;
    text-align: center;
}

.subscribe-form span 
{
    font-size: 11px;
	margin-bottom:5px;
}


.labour-text1
{
width:100%;
margin-bottom:20px;

}

.labour-text1:first-child {
    margin-right:0px;
}
.labour {
    height: auto;
    padding-bottom: 14px;
}
.contact-content {
    padding: 0px 10px;
}
.slicknav_btn{
    top: 0px;
    margin-bottom: 0px !important;
}
.slicknav_menu
{
width: 60px;
position: absolute;
right: 0px;
left: auto;
top: 9px;

}

}

@media screen and (max-width: 767px){
.slicknav_menu {
    font-size: 16px;
    box-sizing: border-box;
    background: #4c4c4c;
    padding: 0;
    width: 30px;
    margin: 0;
    height: 32px;
}
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #222;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    margin-right: 0 !important;
}
.search-cont{
 margin-right: 15px !important;
}
.header-right-top{
margin-bottom:0;
}
}